Subject: [netatalk-admins] Slow pap downloads...

From: Typeline Webmaster <[email-masked]>
Date: Mon, 30 Mar 1998 17:24:33 -0500

Hi,

I'm running Netatalk 1.4b2 on a FreeBSD 2.2.5 box and have found the pap
downloader sends data to my 10baseT ethertalk printer rather slowly. The
downloads are going down at 50 to 100k/sec, very slow. From this same
box
running CAP I was getting 700-800K/sec with the CAP output filter.

Any suggestions?